@media only screen and (min-width:400px) and (max-width: 580px) {
	.osr_btn_top {
		display: block;
		position: fixed;
		bottom: 20px;
		right: 30px;
		z-index: 99;
		border: 1px solid white;
		outline: none;
		background-color: #305b8d;
		color: white;
		cursor: pointer;
		border-radius: 10px;
		padding: 5px 20px;
		font-weight: normal;
		}
	html,body {
		width: 100%;
		height: 100%;
		margin: 0px;
		padding: 0px;
		overflow-x: hidden; 
		}
	}
@media only screen and (min-width:581px) and (max-width: 850px) {
	.osr_btn_top {
		display: block;
		position: fixed;
		bottom: 20px;
		right: 30px;
		z-index: 99;
		border: 1px solid white;
		outline: none;
		background-color: #305b8d;
		color: white;
		cursor: pointer;
		border-radius: 10px;
		padding: 5px 20px;
		font-weight: normal;
	}
	html,body {
		width: 100%;
		height: 100%;
		margin: 0px;
		padding: 0px;
		overflow-x: hidden; 
	}
   .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
}
.arrow li {
	list-style:none outside url("https://research.unc.edu/files/2018/08/osr_right_arrow_crop_24.png");
	}
.arrowhead li {
	list-style:none outside url("https://research.unc.edu/files/2018/08/osr_right_arrowhead_crop_24.png");
	}
li.hold {
	list-style-type:disc;
	}
h2.post2 {
	margin-top:-10px;
	display:none;
	}
h3.post { 
	display: block;
	font-size: 1.17em;
	margin: 0px 0 0;
	font-weight: bold;
	text-align:center;
	padding-top:0px;
	padding-bottom:0px;
	color:#4B9CD3;
	}
h4.post4 { 
	display: block;
	font-size: 1em;
	margin: 0px 0 0;
	font-weight: bold;
	text-align:center;
	padding-top:0px;
	padding-bottom:10px;
	color:#13294B;
}
img.img_right {
	float:right;
	margin-top:4px;
	margin-right:4px;
	width:13%;
	height:13%;
	padding-left:8px;
	padding-top:30px;
}
img.img_left {
	float:left;
	margin-top:4px;
	margin-left:4px;
	width:13%;
	height:13%;
	padding-right:8px;
}
img.img_center {
	width:50%;
	height:50%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
p.faq_indent, ul.ul_indent {
	margin-left:3%;
	margin-top:-15px;
	padding-bottom:15px;
	}
p.faq_query {
	color:#4472C4;
	}
table, th, tr, td {
	border: 0px;
	}
